<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ilham Ghozi P</title>
    <link rel="stylesheet" href="biod.css">
</head>
<body>
    <section class="hai">
        <div class="foto"></div>
        <header>
            <a href="#"><img src="circle-cropped.png" class="gambar"></a>
            <ul>
                <li>
                    <a href="#">Home</a>
                    <a href="#">Portofolio</a>
                    <a href="#">Price List</a>
                    <a href="#">About Me</a>
                </li>
            </ul>
        </header>
        <div class="content">
            <div class="textBox">
                <h2> <span>Ilham</span> Ghozi Pradana</h2>
                <p>Nama Saya Ilham Ghozi Pradana. Asal dari Surabaya, Umur 20 tahun.</p>
                <p>Kesibukan sekarang sedang kuliah dan belajar Web Dev di Binar Academy.</p>
                <p>Kalau ditawarin job buat develop web, mau kok. Tapi Nunggu Jago HAHAHAHA</p>
            </div>
            <div class="imgBox">
                <img src="hhhh.png" class="html">
            </div>
            <ul class="thumb">
                <li><img src="hhhh.png" onclick="imgSlider('hhhh.png');changeBgColor('#FF8C00')"></li>
                <li><img src="csss.png" onclick="imgSlider('csss.png');changeBgColor('#00BFFF')"></li>
                <li><img src="javs.png" onclick="imgSlider('javs.png');changeBgColor('#FFFF00')"></li>
                  
            </ul>
            <ul class="sci">
                <li><a href="https://Instagram.com/ilhamghozii"><b href="#"><img src="ig.png"></a></li>
                <li><a href="https://twitter.com/i_ghoziofficial"><b href="#"><img src="tw.png"></a></li>
                <li><a href="https://linkedin.com/in/ilhamghozi"><b href="#"><img src="link.png"></a></li>
                </li>
            </ul>
        </div>   
    </section>
    <script type="text/javascript">
        function imgSlider(anything){
            document.querySelector('.html').src = anything;
        }
        function changeBgColor(color){
            const hai = document.querySelector('.hai');
            hai.style.background = color;
        }
    </script> 
</body>
</html>